Subject: Ticket Assigned - Poor quality of Shoes-Urgent attention
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 16:05:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor quality of Shoes-Urgent attention Hi,

I bought Duchini shoes online on14tg Aug 2021 with lot of expectation and
started using it since then.

Unfortunately what I noticed is the sole is not of good quality and leaves
lot of black mark on the floor tile when I walk in my office and it looks
like the mark is from the sole as it deteriorates.

Initially I thought its because its new but till today it happened many
times.

I request you to look into it and do the needful.

My Order No: is 9687208541

Thank you .

Dr Shameer Keloth,

+971508458531

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3076542